
/* Clean Up */
"1ZL-qK-NPk.title" = "Temizle";

/* Top to Bottom */
"3ht-FB-EPd.title" = "Üstten Alta";

/* Left to Right */
"COd-FY-a5Q.title" = "Soldan Sağa";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Değer";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Tüm Glifleri Göster";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Sol";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Sağ";

/* Value */
"a09-uy-i75.headerCell.title" = "Değer";

/* Compress */
"ajY-NN-XEb.title" = "Sıkıştır";

/* Context */
"atg-FI-SLd.headerCell.title" = "Bağlam";

/* Right to Left */
"nm1-Mr-TTY.title" = "Sağdan Sola";

/* Kerning */
"pBD-35-TUw.title" = "Uyumlama";

/* Search */
"xX4-5V-c66.label" = "Ara";

/* Search */
"xX4-5V-c66.paletteLabel" = "Ara";
